1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

This is about some windows xp updates. Unsure if I should post her

Discussion in 'Windows XP' started by Brian V, Jul 3, 2010.

  1. Brian V

    Brian V Flightless Bird

    I checked the Windows Update newsgroup, and it's blank. So i'll ask this
    question here, and if I should post it somewhere else, please let me know.

    I downloaded Microsoft .NET Framework 4 Client Profile for Windows XP x86
    (KB982670), and Windows PowerShell 2.0 and WinRM 2.0 for Windows XP and
    Windows Embedded (KB968930) from the windows update site.

    For some reason my cmputer froze mid-way. Now the update site believes I
    downloaded and installed both. What I think happened is Framework 4.0
    installed, because I uninstalled it in Add and Remove programs. i can't find
    PowerShell 2.0 and winRM 2.0 in add and remove programs though (which is
    where the update site told me to look so I can remove them and try to
    re-install).

    How can I make sure PowerShell and winRM are not on my system? And then try
    to re-install them? Framework 4.0 does not appear in add remove programs
    since I just reomved it, but do I need to double check?

    Generally do people even use these programs? I'm just a home user. I have
    noticed sometimes that some programs want Framework versions, though it is an
    optional update. I have the other ones.
     
  2. Ǝиçεl

    Ǝиçεl Flightless Bird

    Hello Brian,

    repost here:

    http://social.answers.microsoft.com/Forums/en-US/categories

    http://social.answers.microsoft.com/Forums/en-US/vistawu/threads

    Ǝиçεl
    -=-

    "Brian V" wrote:

    > I checked the Windows Update newsgroup, and it's blank. So i'll ask this
    > question here, and if I should post it somewhere else, please let me know.
    >
    > I downloaded Microsoft .NET Framework 4 Client Profile for Windows XP x86
    > (KB982670), and Windows PowerShell 2.0 and WinRM 2.0 for Windows XP and
    > Windows Embedded (KB968930) from the windows update site.
    >
    > For some reason my cmputer froze mid-way. Now the update site believes I
    > downloaded and installed both. What I think happened is Framework 4.0
    > installed, because I uninstalled it in Add and Remove programs. i can't find
    > PowerShell 2.0 and winRM 2.0 in add and remove programs though (which is
    > where the update site told me to look so I can remove them and try to
    > re-install).
    >
    > How can I make sure PowerShell and winRM are not on my system? And then try
    > to re-install them? Framework 4.0 does not appear in add remove programs
    > since I just reomved it, but do I need to double check?
    >
    > Generally do people even use these programs? I'm just a home user. I have
    > noticed sometimes that some programs want Framework versions, though it is an
    > optional update. I have the other ones.
     
  3. PA Bear [MS MVP]

    PA Bear [MS MVP] Flightless Bird

    You will find support for Windows Update in this MS forum now:
    http://social.answers.microsoft.com/Forums/en-US/vistawu/threads

    Always state your full Windows version (e.g., WinXP SP3; WinXP 64-bit SP2;
    Vista SP1; Vista 64-bit SP2; Win7; Win7 64-bit) as well as your current IE
    version (e.g., IE6, IE7, IE8) in your first post.
    --
    ~Robear Dyer (PA Bear)
    MS MVP-IE, Mail, Security, Windows Client - since 2002


    Brian V wrote:
    > I checked the Windows Update newsgroup, and it's blank. So i'll ask this
    > question here, and if I should post it somewhere else, please let me know.
    >
    > I downloaded Microsoft .NET Framework 4 Client Profile for Windows XP x86
    > (KB982670), and Windows PowerShell 2.0 and WinRM 2.0 for Windows XP and
    > Windows Embedded (KB968930) from the windows update site.
    >
    > For some reason my cmputer froze mid-way. Now the update site believes I
    > downloaded and installed both. What I think happened is Framework 4.0
    > installed, because I uninstalled it in Add and Remove programs. i can't
    > find
    > PowerShell 2.0 and winRM 2.0 in add and remove programs though (which is
    > where the update site told me to look so I can remove them and try to
    > re-install).
    >
    > How can I make sure PowerShell and winRM are not on my system? And then
    > try
    > to re-install them? Framework 4.0 does not appear in add remove programs
    > since I just reomved it, but do I need to double check?
    >
    > Generally do people even use these programs? I'm just a home user. I have
    > noticed sometimes that some programs want Framework versions, though it is
    > an optional update. I have the other ones.
     
  4. Brian V

    Brian V Flightless Bird

    Re: This is about some windows xp updates. Unsure if I should post

    Thank you. I will go there. I assume windows media player is there too. Thank
    you.

    BTW: Windows XP HE 32 -bit SP3.

    Thank you.

    "PA Bear [MS MVP]" wrote:

    > You will find support for Windows Update in this MS forum now:
    > http://social.answers.microsoft.com/Forums/en-US/vistawu/threads
    >
    > Always state your full Windows version (e.g., WinXP SP3; WinXP 64-bit SP2;
    > Vista SP1; Vista 64-bit SP2; Win7; Win7 64-bit) as well as your current IE
    > version (e.g., IE6, IE7, IE8) in your first post.
    > --
    > ~Robear Dyer (PA Bear)
    > MS MVP-IE, Mail, Security, Windows Client - since 2002
    >
    >
    > Brian V wrote:
    > > I checked the Windows Update newsgroup, and it's blank. So i'll ask this
    > > question here, and if I should post it somewhere else, please let me know.
    > >
    > > I downloaded Microsoft .NET Framework 4 Client Profile for Windows XP x86
    > > (KB982670), and Windows PowerShell 2.0 and WinRM 2.0 for Windows XP and
    > > Windows Embedded (KB968930) from the windows update site.
    > >
    > > For some reason my cmputer froze mid-way. Now the update site believes I
    > > downloaded and installed both. What I think happened is Framework 4.0
    > > installed, because I uninstalled it in Add and Remove programs. i can't
    > > find
    > > PowerShell 2.0 and winRM 2.0 in add and remove programs though (which is
    > > where the update site told me to look so I can remove them and try to
    > > re-install).
    > >
    > > How can I make sure PowerShell and winRM are not on my system? And then
    > > try
    > > to re-install them? Framework 4.0 does not appear in add remove programs
    > > since I just reomved it, but do I need to double check?
    > >
    > > Generally do people even use these programs? I'm just a home user. I have
    > > noticed sometimes that some programs want Framework versions, though it is
    > > an optional update. I have the other ones.

    >
    > .
    >
     
  5. PA Bear [MS MVP]

    PA Bear [MS MVP] Flightless Bird

    Re: This is about some windows xp updates. Unsure if I should post

    You will find support for WMP in this forum:
    http://social.answers.microsoft.com/Forums/en-US/xpmusic/threads

    Brian V wrote:
    > Thank you. I will go there. I assume windows media player is there too.
    > Thank you.
    >
    > BTW: Windows XP HE 32 -bit SP3.
    >
    > Thank you.
    >
    > "PA Bear [MS MVP]" wrote:
    >
    >> You will find support for Windows Update in this MS forum now:
    >> http://social.answers.microsoft.com/Forums/en-US/vistawu/threads
    >>
    >> Always state your full Windows version (e.g., WinXP SP3; WinXP 64-bit
    >> SP2;
    >> Vista SP1; Vista 64-bit SP2; Win7; Win7 64-bit) as well as your current
    >> IE
    >> version (e.g., IE6, IE7, IE8) in your first post.
    >> --
    >> ~Robear Dyer (PA Bear)
    >> MS MVP-IE, Mail, Security, Windows Client - since 2002
    >>
    >>
    >> Brian V wrote:
    >>> I checked the Windows Update newsgroup, and it's blank. So i'll ask this
    >>> question here, and if I should post it somewhere else, please let me
    >>> know.
    >>>
    >>> I downloaded Microsoft .NET Framework 4 Client Profile for Windows XP
    >>> x86
    >>> (KB982670), and Windows PowerShell 2.0 and WinRM 2.0 for Windows XP and
    >>> Windows Embedded (KB968930) from the windows update site.
    >>>
    >>> For some reason my cmputer froze mid-way. Now the update site believes I
    >>> downloaded and installed both. What I think happened is Framework 4.0
    >>> installed, because I uninstalled it in Add and Remove programs. i can't
    >>> find
    >>> PowerShell 2.0 and winRM 2.0 in add and remove programs though (which is
    >>> where the update site told me to look so I can remove them and try to
    >>> re-install).
    >>>
    >>> How can I make sure PowerShell and winRM are not on my system? And then
    >>> try
    >>> to re-install them? Framework 4.0 does not appear in add remove programs
    >>> since I just reomved it, but do I need to double check?
    >>>
    >>> Generally do people even use these programs? I'm just a home user. I
    >>> have
    >>> noticed sometimes that some programs want Framework versions, though it
    >>> is
    >>> an optional update. I have the other ones.

    >>
    >> .
     

Share This Page